Subject: Re: [JOB] Senior Embedded Linux Video Engineer

From: "John W. Linville" <[email-masked]>
Date: Fri, 14 Jul 2006 10:58:41 -0400

On Fri, Jul 14, 2006 at 09:35:50AM -0500, [email-masked] wrote:

> Should I post our embedded PPC kernel related work openings here?

For my $0.02, legitimate postings targeted at skilled individuals
likely to be reading this group are not inappropriate.  However,
I'm sure that some over-zealous recruiter can make easily make me
regret that statement...

John
-- 
John W. Linville
[email-masked]